SOURCE_PATHS := core \
    core/stream \
    core/math \
    core/math/linal \
    library/bitstream \
    library/lzw \
    library/colors \
    library/texture \
    library/texture/formats \
    library/resman \
    engines/deng \
    engines/deng/defaults

default : build run;

include Makefile.node

build   : fpcprog;
run     : progrun;
clean   : cleancur;
test    : windows_build_test;
